<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";
	require_once "$root/core/modules/paypal/config.php";
	define("curr", $PayPalCurrencyCode);
	checkuserloggedoff();
	define("POINTS", $engine_session->getuserdata(''.USER_USERNAME.'', "POINTS"), true);

	if($_SESSION['t_success']==0 || $_SESSION['t_success']==1) define('MSG', $_SESSION['t_msg']);
	else define('MSG', '');

	unset($_SESSION['t_success']);
	unset($_SESSION['t_msg']);
	unset($_SESSION['t_status']);

	$template_session->loadhead($template_session->getlangval(103));
	$template_session->loadlogo(); 
	$template_session->loadmenu(); 
	$template_session->loadtpl("acc_points");
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>